/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body, h1, h2, h3, h4, h5, h6, input, textarea, select
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');

:lang(en-US) {
	  font-family: 'Roboto', dashicons ,sans-serif;
}
:lang(zh-hans) {
	  font-family: 'Roboto', dashicons ,sans-serif;
}
:lang(ko-KR) {
	  font-family: 'Noto Sans KR', dashicons ,sans-serif ;
	  
}
:lang(ko-KR) .menu-item-wpml-ls-45-ko a {
	color:#00669e;
}
:lang(en-US) .menu-item-wpml-ls-45-en a {
	color:#00669e;
}
:lang(ko-KR) .menu-item-wpml-ls-45-en a {
	color:#8f97a4;
}
:lang(en-US) .menu-item-wpml-ls-45-ko a {
	color:#8f97a4;
}



/*menu*/

.infinite-main-menu-right {
	margin-top:0px;
}
li.menu-item.wpml-ls-slot-45.wpml-ls-item.wpml-ls-item-ko.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-45-ko.infinite-normal-menu::after {
	content:"|";
	position:absolute!important;
	right:75px;
	top:52px;
}


li.menu-item.wpml-ls-slot-45.wpml-ls-item.wpml-ls-item-ko.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-45-ko.infinite-normal-menu::after {
	content:"|";
	position:absolute!important;
	right:75px;
	top:52px;
}
.infinite-animate-fixed-navigation li.menu-item.wpml-ls-slot-45.wpml-ls-item.wpml-ls-item-ko.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-45-ko.infinite-normal-menu::after {
	top:25px;
}
.infinite-animate-fixed-navigation li.menu-item.wpml-ls-slot-45.wpml-ls-item.wpml-ls-item-ko.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-wpml-ls-45-ko.infinite-normal-menu::after {
	top:25px;
}
.infinite-fixed-navigation.infinite-style-slide .infinite-logo-inner img {
	max-height:inherit!important;
}
.infinite-main-menu-right {
	display:none;
}

.infinite-navigation .sf-menu > .infinite-normal-menu .sub-menu {
	box-shadow:0px 5px 10px 0px rgb(0 0 0 / 38%);
	border-radius:25px;
}
.sf-menu > li > .sub-menu .current-menu-item > a {
	background-color:white;
	color:#00669e;
}
.sf-menu > .infinite-normal-menu li {
	background-color:white;
}
.sf-menu > li > .sub-menu a {
	color:#333;
}
.sf-menu > li > .sub-menu a:hover {
	background-color:white;
	color:#00669e;
}
.infinite-navigation .sf-menu > .infinite-normal-menu li:last-child {
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
}
.infinite-navigation .sf-menu > .infinite-normal-menu li:first-child {
	border-top-left-radius:25px;
	border-top-right-radius:25px;
}
.infinite-navigation .sf-menu > .infinite-normal-menu li > a {
	font-size:16px;
}
/*slide*/
#slider-6-slide-6-layer-26 {
	box-shadow:none!important;
	background-color:inherit!important;
}
#slider-8-slide-8-layer-26 {
	box-shadow:none!important;
	background-color:inherit!important;;
}



/*main*/
.main-title h1 {
	color:black!important;
}

.main-2 .gdlr-core-title-item-title{
	font-size:40px;
	color:#00669e;
}
.main2-list p {
	font-size:20px;
	word-break:keep-all;
}
.main-2 .gdlr-core-text-box-item{
	padding-bottom:0;
}
.main-2 .gdlr-core-button {
	background:#00669e;
}
.main2-list {
	display:flex;
	align-items:center;
	
}

.main2-list .dlr-core-pbf-column-content:nth-child(2) {
	
}

.main-2-mo .gdlr-core-title-item-title{
	font-size:30px;
	color:#00669e;
}
.main-2-mo p br {
	display:none;
}
.main-2-mo .gdlr-core-text-box-item {
	padding-bottom:0;
}
.main2-bg .gdlr-core-pbf-background {
	background-size:contain!important;
	background-repeat:no-repeat;
}

.main1-mo-space {
	display:none;
}

/*main-mo*/
@media screen and (max-width:768px) {
	.gdlr-core-page-builder-body [data-skin="software-column-sv"], .gdlr-core-page-builder-body [data-skin="software-column-sv"] .gdlr-core-skin-content {
		width:50%;
	}
	.main1-mo-space{
		display:block;
	}
	#slider-7-slide-7-layer-26 {
		display:none;
	}
	
}






/*footer*/
.infinite-footer-wrapper .infinite-footer-container .infinite-column-20{
	width:30%;
}
.infinite-footer-wrapper .infinite-footer-container .infinite-column-20 #block-7{
	margin-bottom:0;
}
.infinite-footer-wrapper .infinite-footer-container .infinite-column-20 #block-10 p{
	font-size:16px;
}
.infinite-footer-wrapper .infinite-footer-container .infinite-column-40{
	width:70%;
	display:flex;
	justify-content:flex-end;
}
.infinite-footer-wrapper .infinite-footer-container .infinite-column-40 .widget{
	margin-right:100px;
}
.infinite-footer-wrapper .infinite-footer-container .infinite-column-40 #gdlr-core-custom-menu-widget-6 ul{
	display:none;
}

.cpy-right {
	display:flex;
}
.cpy-right .cpy-list {
	margin-right:30px;
	font-size:18px;
}


/*about*/

#ceo_me .ceo_cont1 p {font-size:32px; margin-bottom:0; font-weight:bold; letter-spacing:-1px; width:684px;}
.ceo_cont2 p{letter-spacing:-1px; width:684px;word-break: keep-all;}
.ceo_cont3 p{letter-spacing:-1px; width:684px;}
.c_f1 {color:#00aeef;}
.c_f2 {color:#00669e;}
.about_tit h1 {font-weight:600!important; color:#00669e!important;}
.gdlr-core-hide-in-tablet-mobile p {color:#333;}
.his-text-mo p {color:#333;} 
.his-text-mo th {background:#fff; border-bottom:1px solid #00669e; color:#00669e; font-size:20px; font-weight:bold;} 
.his-text-mo td {background:#fff; color:#333;} 
#patent img {border-width:1px; border-style:solid;}



/*history*/
.his-subtext {
	word-break:keep-all;
}

.month , .his-text {
	display:flex;
	align-items:center;
}
.month p, .his-text p {
	height:50px;
	display:flex;
	align-items:center;
}
.year p {
	color:#00669e;
}
.month p {
	color:#00669e;
}
.his-text p {
	width:560px;
}
.his-text-mo table tr:nth-child(odd) , .his-text-mo table tr:nth-child(even) {
	display:flex;
	flex-wrap:wrap;
}
.his-text-mo table tr th {
	width:100%;
}
.his-text-mo table tr td {
	width:100%;
	font-size:18px;
	word-break: keep-all;
}

#patent .gdlr-core-column-15 {word-break:keep-all;}


/*news*/
.newss .gdlr-core-blog-grid .gdlr-core-blog-thumbnail {
	border-radius:28px;
}
.newss .gdlr-core-blog-grid-content-wrap {
	text-align:center;
}
.news-texts h6{
	word-break:keep-all;
}



@media screen and (max-width:768px) {
	.about_tit h1 {
		font-size:34px!important;
	}
	#patent .gdlr-core-column-15 {width:50%; word-break:keep-all;}
	#patent .gdlr-core-column-15:nth-child(5n) {clear:both;}
	.injeongseo-title {word-break:break-all;}
	#patent h5 {font-size:18px!important;}
	
	#ceo_me .ceo_cont1 p {
		font-size:26px;
		width:inherit;
		word-break:keep-all;
	}
	#ceo_me .ceo_cont1 p br {
		display:none;
	}
	.ceo_cont2 p {
		width:inherit;
	}
	.ceo_cont3 p {
		width:inherit;
		word-break:keep-all;
	}
	
}





/*TECH*/
.tech-list p {
	font-size:18px;
}
.ttitle .gdlr-core-title-item-title{
	color:#00669e;
	font-size:38px;
}

.tech-percent .gdlr-core-text-box-item-content p{
	display:none;
}
.tech-percent .gdlr-core-text-box-item-content {
	display:flex;
	justify-content:center;
	width:1500px;
}
.tech-percent .gdlr-core-text-box-item-content .counter{
	font-size:120px;
	color:#29abe1;
	font-weight:bold!important;
}
.tech-percent .gdlr-core-text-box-item-content h3{
	font-size:60px;
	color:#29abe1;
	display:flex;
	align-items:flex-end;
	margin-bottom:0px;
}
.tech-pertext {
	display:flex;
	justify-content:center;
	align-items:center;
}
.tech-pertext hr{
	border-top:1px solid #c4c4c4;
}
.tech-pertext .gdlr-core-text-box-item-content p:nth-child(1){
	text-align:center;
	font-size:50px;
	margin-bottom:30px;
	
}
.tech-pertext .gdlr-core-text-box-item-content ul {
	font-size:18px;
	
}
.tech-pertext .gdlr-core-text-box-item-content ul li{
	margin:20px 0;
}
.tech-pertext .gdlr-core-text-box-item-content ul li:nth-child(1) {
	margin-top:30px;
}
.tech-pertext .gdlr-core-text-box-item-content ul li:nth-child(3) {
	margin-bottom:30px;
}
.tech-pertext .gdlr-core-text-box-item-content p:last-child{
	display: flex;
    justify-content: space-around;
    align-items: center;
	
	
}
.tech-col .gdlr-core-pbf-column-content {
	display:flex;
	flex-wrap:wrap;
}
.tech-col-title{
	position:absolute;
	z-index:1;
	font-size:22px;
	color:white;
	font-weight:bold;
	width: 482px;
    left: 0%;
	display:flex;
    justify-content: center;
    align-items: center;
    height: 85px;
}
.tech-col-text {
	position:absolute;
}
.tech-col-text {
	left:0%;
	bottom:0;
	text-align:center;
	height: 160px;
	width:482px;
	display:flex;
	justify-content:center;
	align-items:center;
}
.tech4-col-title {
	width:379px;
}

.tech4-col-text{
	width:379px;
	height:184px;
}

.tech-pertext-mo {
	display:none;
}


@media screen and (max-width:768px) {
	.tech-percent .gdlr-core-text-box-item-content {
		width:inherit;
	}
	.tech-col-title {
		width: 394px;
		height: 75px;
	}
	.tech-col-text {
		height: 140px;
		width: 394px;
	}
	.main2-list {
		min-height: inherit!important;
		margin-bottom: 100px;
	}
	.tech4-col-title {
		width: 378px;
		height: 85px;
	}
	.tech4-col-text {
		height: 183px;
		width: 378px;
	}
	.business-col-mo {
		min-height:inherit!important;
		height:432px;
	}
	.tech-pertext .gdlr-core-text-box-item-content p:last-child {
		word-break: keep-all;
	}
	
	.tech-pertext .gdlr-core-text-box-item-content ul li {
		word-break: keep-all;
	}
	.tech-pertext .gdlr-core-text-box-item-content ul li br{
		display:none;
	}
	.tech-pertext .gdlr-core-text-box-item-content p:nth-child(1) {
		font-size:40px;
	}
	.tech-percent .gdlr-core-text-box-item-content h3 {
		font-size:50px!important;
	}
	.tech-percent .gdlr-core-text-box-item-content .counter {
		font-size:70px!important;
	}
	.tech-pertext {
	display:none!important;
	}	
	.tech-pertext-mo {
	display:block!important;
	}
	.tech-pertext-mo .gdlr-core-text-box-item-content ul li br {
		display:block!important;
	}
	.main-tech-col h3 {
		word-break:keep-all;
	}
	.main-biz-mo {
		word-break:keep-all;
	}
}

@media screen and (max-width:400px) {
	.tech-col-title {
		width: 368px;
		height: 70px;
	}
	.tech-col-text {
		height: 128px;
		width: 368px;
	}
	.tech4-col-title {
		width: 368px;
		height: 83px;
	}
	.tech4-col-text {
		height: 176px;
		width: 368px;
	}
	.business-col-mo {
		min-height:inherit!important;
		height:inherit;
	}
	.tech-pertext-mo .gdlr-core-text-box-item-content ul li br {
		display:none!important;
	}
}

@media screen and (max-width:376px) {
	.tech-col-title {
		width: 343px;
		height: 67px;
	}
	.tech-col-text {
		height: 120px;
		width: 343px;
	}
	.tech4-col-title {
		width: 343px;
		height: 79px;
	}
	.tech4-col-text {
		height: 168px;
		width: 343px;
	}
	.business-col-mo {
		min-height:inherit!important;
		height:inherit;
	}
	.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
		width: 300px;
		font-size:24px;
	}
}












/*비즈니스*/
.business-title {
	margin-bottom:0px;
}
.business-title h3 {
	font-size:40px!important;
	margin-bottom:50px!important;
	text-transform:none!important;
}

.business-col-title{
	position: absolute;
    padding: 0;
    z-index: 1;
    left: 6%;
    top: 2%;
	width: 680px;
    font-size: 20px;
	color:white;
}
.business-col-title2 {
	left: 6%;
    width: 680px;
}
.business-col-gall {
    position: absolute;
    top: 14%;
}
.business-col-gall .slides li {
	width:730px!important;
}
.business-col-text {
	position: absolute;
    left: 3%;
    text-align: center;
    bottom: 2%;
    font-size: 16px;
	padding-bottom:0px;
	width:100%;
	width:721px!important;
	height:160px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.business-blue-bg .business-title h3 {
	font-size:60px!important;
	margin-bottom:0!important;
	font-weight:600;
}
.business-blue-bg p{
	font-size:26px!important;
	font-weight:400;
	color:white;
}

.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title-wrap {
	border-bottom-width:0px!important;
	
}
.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
	border-bottom:5px solid #e5e5e5;
	font-size:34px;
	padding-bottom:10px;
	width:420px;
}
.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title-line {
	bottom:0px;
	border-bottom-width: 5px;
}
.gdlr-core-tab-item-title.gdlr-core-active {
	color:#00649c;
}
.gdlr-core-tab-item-title-line {
	border-color:#00649c;
}
.gdlr-core-tab-item-title {
	color:#b2b2b2;
}

.business-tab .gdlr-core-tab-item-content-wrap .gdlr-core-tab-item-content  {
	
	margin-top:50px;
}
.business-tab-vod {
	display: inline-block;
    width: 50%;
    float: left;
    padding-right: 48px;
}
.business-tab-text {
	width:50%;
	display:flex;
	flex-direction:column;
	align-items: flex-start;
	justify-content:center;
	margin-left:40px;
	padding: 0 100px;
	background:#f8f8f8;
	text-align:left;
	height: 395px;
}
.business-tab-text p {
	text-align:left;
	word-break:keep-all;
}
.business-tab-text p br {
	display:none;
}

/*비지니스2*/
.business-call-all .gdlr-core-text-box-item-content {
	display:flex;
	justify-content:space-around;
	width:1432px;
	margin:auto;
	text-align:center;
}
.business-call{
	width:250px;
	text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.business-call .business-cnt {
	width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom:10px;
	background: #e5e5e5;
    color: #00669e;
	font-weight:bold;
}
.business-page {
	margin-bottom:15px;
}
.business-page h5 {
	font-size:24px!important;
	font-weight: 600!important;
}
.gdlr-core-image-overlay:hover {
	display:none;
}
.business-cnt-text {
	font-size:18px!important;
	font-weight:600;
	margin-bottom:0px!important;
}


/*비즈니스3*/
.business-title3 h3 {
	margin-bottom:0!important;
}
.business-cnt-text2 {
	font-size:16px!important;
	margin-top: 10px!important;
	word-break:keep-all;
}
.business-title-mo br {
	display:none;
}



@media screen and (max-width:768px) {
	.business-tab .gdlr-core-tab-item-content-wrap .gdlr-core-tab-item-content {
		
	}
	.business-tab-vod {
		width:100%;
		padding-right:0;
		margin-bottom:20px;
	}
	.business-tab-text {
		margin-left:0;
		width:100%;
		padding:40px;
		margin-top:40px;
		align-items:center;
	}
	.business-tab-text h4{
		font-size:26px;
	}
	.business-tab-text p {
		text-align:center;
		word-break:keep-all;
	}
	.business-tab-text p br{
		display:none;
	}
	.business-blue-bg .business-title h3 {
		font-size: 40px!important;
		word-break:keep-all;
	}
	.business-blue-bg p {
		font-size:22px!important;
		word-break:keep-all;
	}
	.business-blue-bg p br {
		display:none;
	}
	
	.business2-wap-mo .gdlr-core-column-30 {
		width:50%;
	}
	.business2-wap-mo .business2-list .gdlr-core-text-box-item .gdlr-core-item-pdlr .gdlr-core-item-pdb .gdlr-core-center-align {
		padding:0 10px 10px;
	}
	.business-call {
		width:inherit;
	}
	.business-cnt-text {
		font-size:16px!important;
		width:176px;
	}
	.business-page h5 {
		color:#00669e!important ;
	}
	.business-cnt-text2 br {
		display:none;
	}
	.business2-list .gdlr-core-text-box-item.gdlr-core-item-pdlr.gdlr-core-item-pdb.gdlr-core-left-align {
		padding:0 10px 10px;
	}
	.business-title h3 {
		font-size:34px!important;
	}
	.business-col-gall .slides li {
		width:100%!important;
	}
	.business-col-title-mo {
		    height: 52px;
		display: flex;
		padding-top: 7px;
		justify-content: center;
		align-items: center;
		padding-bottom: 31px;
		vertical-align: middle;
		padding: 0;
		padding: auto 0;
		margin-bottom: 10px;
	}
	.business-col-title-mo p {
		margin:0;
		font-size:18px;
		color:white;
	}
	.business-col-text-mo {
		padding-top:20px;
		word-break:keep-all;
	}
	.business-col-text-mo p br {
		display:none;
	}
	.business-title-mo br {
	display:block;
	}
	.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
		width: 330px;
		font-size:28px;
	}
	.gdlr-core-tab-item-title.gdlr-core-active {
		border-bottom:5px solid #00649c;
	}
	.business-tab-text p br {
	display:block;
	}
}

@media screen and (max-width:425px) {
	.business-col-mo {
		min-height:inherit!important;
		height:430px;
	}
	.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
		width: 330px;
		font-size:28px;
	}
	.business-tab-text h4{
		font-size:22px;
	}
	.business-title h3 {
		font-size: 30px!important;
	}
	.business-blue-bg .business-title h3 {
		font-size:34px!important;
	}
	.business-title h3 {
		font-size:30px!important;
	}
	
}
	


@media screen and (max-width:400px) {
	.business-col-mo {
		min-height:inherit!important;
		height:400px;
	}
	.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
		width: 330px;
		font-size:28px;
	}
	.business-tab-text h4{
		font-size:22px;
	}
	.business-title h3 {
		font-size:28px!important;
	}
	.business-blue-bg .business-title h3 {
		font-size:34px!important;
	}
	.business-col-text-mo-three {
		padding-top:0px;
	}
	
}

@media screen and (max-width:376px) {
	.business-col-mo {
		min-height:inherit!important;
		height:inherit;
	}
	.gdlr-core-tab-style2-horizontal .gdlr-core-tab-item-title {
		width: 300px;
		font-size:24px;
	}
	.business-tab-text h4{
		font-size:22px;
	}
}









/*컨택어스*/

.page-id-1281 .infinite-page-title-wrap {
	background-image:inherit;
	background-color:white;
}
.page-id-2689 .gdlr-core-pbf-background {
	background-image:inherit!important;
}


.contact-list-lnk p a{
	color:#00669e;
}
@media screen and (max-width:768px) {
	.contact-subtext br{display:none;}
	.contact-subtext {word-break:keep-all;}
}








































/*footer*/
.infinite-footer-column{
	padding: 0;
    width: 100%;
	display:flex;
	align-items:center;
	
}
.infinite-footer-column #block-7 {
	margin-bottom:0px;
}
.infinite-footer-column #block-15 img {
	margin-left:100px;
}
.infinite-footer-wrapper .widget:last-child {
	margin-left:70px;
}
.infinite-footer-column.infinite-column-30{
	width: 60%;
}
.infinite-footer-column.infinite-column-30 .widget:first-child{
	margin: 0;
}
.infinite-footer-column.infinite-column-30 .widget{
	display: inline-block;
    vertical-align: top;
    width: auto;
    margin: 0 0 0 7%;
}
.infinite-footer-wrapper .infinite-widget-title{
	text-transform: none;
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 0px;
}
.infinite-footer-wrapper .infinite-widget-title span{
	font-weight: 800;
}
.infinite-footer-wrapper .widget_nav_menu ul{
	
}
.infinite-footer-wrapper .widget_nav_menu ul li{
	padding: 0;
	margin: 0 0 20px;
	border: none;
}
.infinite-footer-wrapper .widget_nav_menu ul li a{
	color: #555;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: -1px;
    transform: skew(0.1deg);
}
.infinite-footer-wrapper .widget_nav_menu ul li:before{
	content: none;
}
.infinite-footer-wrapper .widget_nav_menu ul ul{
	    margin: 10px 0 0;
}
.infinite-footer-wrapper .widget_nav_menu ul ul li{
	margin: 0 0 10px;
}
.infinite-footer-wrapper .widget_nav_menu ul ul li a{
	color: #777777;
    font-weight: 600;
}
#gb_footer{
	text-align: left;
	position: relative;
	text-transform: none;
}
#gb_footer h5{
	color: #f3f3f3;
    font-size: 18px;
    letter-spacing: 0px;
    border-bottom: 2px solid #5e6065;
    padding: 0 0 15px;
    margin: 0 0 15px;
}
#gb_footer .gb_footer_wrap{
	font-size: 0;
	letter-spacing: 0;
}
#gb_footer .left{
	display: inline-block;
    vertical-align: top;
    width: 50%;
}
#gb_footer .left p{
	color: #cccccc;
    font-size: 13px;
    letter-spacing: 0px;
    transform: skew(0.1deg);
}
#gb_footer .left p span{
	color: #888888;
    font-size: 12.5px;
}
#gb_footer .right{
	display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right;
	display:none;
}
#gb_footer .right .link_wrap{
	
}
#gb_footer .right .link_wrap h6{
	color: #eeeeee;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
#gb_footer .right .link_wrap ul{
	display: inline-block;
    vertical-align: middle;
    margin: 10px 0;
    width: 70%;
    text-align: left;
}
#gb_footer .right .link_wrap ul li{
	display: inline-block;
    vertical-align: middle;
    margin: 0 20px;
}
#gb_footer .right .link_wrap ul li a{
	
}
#gb_footer .right .link_wrap ul li a img{
	
}
#gb_footer .duns{
	position: absolute;
    right: -210px;
    top: 0;
}



.footer-logo {
	width:200px; height:59px;
}

#gb_footer .gb_footer_wrap {
	display:flex;
	align-items:center;
}
#gb_footer .footer-logo {
	margin-right:100px;
}
#gb_footer .left {
	display:flex;
	width:65%;
	align-items:center;
	    justify-content: space-between;
}
#gb_footer .left p{
	margin:0px;
}
#gb_footer .duns {
	right: -291px;
	top:-25px;
	cursor:pointer;
}
#gb_footer .duns img{
}
.duns-mo {
	display:none;
}
.sns-ko-mo {
	display:none;
}
footer .infinite-column-20 {
	padding-left:40px;
}
.infinite-copyright-text {
	padding-left:40px;
}
#block-15 p:first-child {
	display:none;
}
.moble {
	display:none!important;
}

/*footer- mo*/
@media screen and (max-width:768px) {
	#block-15 .d-top {
		display:none!important;
	}
	.moble {
		display:block!important;
	}
	
	
	#gb_footer .footer-logo {
		margin: auto;
		margin-bottom: 15px;
	}
	
	#gb_footer .gb_footer_wrap {
		display:block;
	}
	#gb_footer .left {
	display:block;
    text-align: center;
    width: 100%;
	}
	#gb_footer .left p:nth-child(2) {
	margin:10px 0 ;
	}
	
	.duns {
		display:none;
	}
	.duns-mo {
	display:block;
	
	}
	#topButton-mo {
    width: 100%;
    border: none;
	}
	.sns-ko{
		display:none;
	}
	.sns-ko-mo{
		display:block
	}
	.infinite-footer-wrapper .infinite-footer-container .infinite-column-20 {
		width:100%;
		margin-bottom:20px;
	}
	.infinite-footer-wrapper .infinite-footer-container .infinite-column-40 {
		width: 100%;
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		margin-bottom:0px;
	}
	.infinite-footer-wrapper .infinite-footer-container .infinite-column-40 .widget {
		margin-right:0;
		width:50%;
		margin-bottom:10px;
	}
	.cpy-right .cpy-list {
		margin-right:0;
		font-size:inherit;
	}
	.cpy-right {
		flex-direction:column;
	}
	.cpy-list:nth-child(1) {
		order:1;
	}
	.infinite-footer-wrapper {
		padding-bottom:0px;
		padding-left:15px;
		padding-right:15px;
	}
	.infinite-footer-wrapper .infinite-widget-title {
		margin-bottom:10px;
	}
	
	
	
	.infinite-footer-column {
		display:block;
		margin-bottom:10px;
	}
	
	.infinite-footer-wrapper .widget:last-child {
		margin-left:0
	}
	.infinite-footer-column #block-15 {
		margin-bottom:0px;
	}
	.infinite-footer-column #block-15 img {
		margin-left:0;
		margin-top:30px;
	}
	
	
}








/*********** font-default ***********/
#content-box-title p {
	font-size:22px;
	font-weight:bold;
	margin-bottom:0;
	color:white;
}
#content-box-text p {
	font-size:18px;
	margin-bottom:0;
}
.tech-list p {
	font-size:22px;
	word-break:keep-all;
}
.gdlr-core-column-service-item .gdlr-core-column-service-title {
	color:#333!important;
}

@media screen and (max-width:768px) {
	.ttitle {
		text-align:center;
		
	}
	.ttitle .gdlr-core-title-item-title {
		font-size:30px;
		text-align:center;
	}
	.main2-list p {
		text-align:center;
		font-size:18px;
		word-break: keep-all;
	}
	.main2-list p br{
		display:none;
	}
}

@media screen and (max-width:400px) {
	.ttitle .gdlr-core-title-item-title {
		font-size:26px;
		text-align:center;
		word-break:keep-all;
	}
}
	
	
@media screen and (max-width:375) {
	
}




/*en*/
.his-text-en p {
	width: 946px;
}
.month-en p, .his-text-en p {
	height: 55px;
	line-height: 24px;
}
#camera-content-en #content-box-title p {
	font-size:20px;
}
:lang(en-US) .ttitle .gdlr-core-title-item-title {
	font-size: 34px;
}

:lang(en-US) .infinite-footer-column.infinite-item-pdlr.infinite-column-60 {
	position:relative;
}
:lang(en-US) .infinite-footer-column #block-15 img {
	position:absolute;
	top:0;
	right:30px;
	}




@media screen and (max-width:768px) {
	.business-call-en .business-cnt-text {
		width:205px;
	}
	
	:lang(en-US) .infinite-footer-column #block-15 img {
	top:73%;
	right:40%;
	}
}